function FileData_Pairs(x)
{
x.t("power-save","mode");
x.t("drive","group");
x.t("create","drive");
x.t("cache","options");
x.t("field","select");
x.t("dialog","appears");
x.t("mode","field");
x.t("mode","ssd");
x.t("megaraid","storage");
x.t("menu","creating");
x.t("group","confirmation");
x.t("confirmation","dialog");
x.t("creating","storage");
x.t("settings","power-save");
x.t("window","menus");
x.t("select","max");
x.t("select","power");
x.t("select","ssd");
x.t("options","select");
x.t("appears","db15-000988-08-december");
x.t("max","max");
x.t("max","without");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","changing");
x.t("menus","megaraid");
x.t("click","create");
x.t("changing","power");
x.t("configuration","using");
x.t("main","menu");
x.t("power","settings");
x.t("power","save");
x.t("manager","window");
x.t("manager","software");
x.t("manager","main");
x.t("db15-000988-08-december","2013");
x.t("save","mode");
x.t("storage","configuration");
x.t("storage","manager");
x.t("using","megaraid");
x.t("without","cache");
x.t("drives","power-save");
x.t("drives","megaraid");
x.t("drives","select");
x.t("drives","click");
x.t("ssd","drives");
}
